Bug 1123677 - [abrt] brasero: gtk_widget_size_allocate_with_baseline(): brasero killed by SIGSEGV [NEEDINFO]
Summary: [abrt] brasero: gtk_widget_size_allocate_with_baseline(): brasero killed by S...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a7918436b94c6b74f68c14f8a2e...
: 1132150 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 22:23 UTC by Carlos Morel-Riquelme
Modified: 2015-12-02 16:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:18:33 UTC
hobbes1069: needinfo? (morel.riquelme)


Attachments (Terms of Use)
File: backtrace (54.66 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: core_backtrace (27.76 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: dso_list (12.53 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: environ (1.21 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: maps (62.61 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: open_fds (1.42 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details
File: var_log_messages (2.90 KB, text/plain)
2014-07-27 22:23 UTC, Carlos Morel-Riquelme
no flags Details

Description Carlos Morel-Riquelme 2014-07-27 22:23:11 UTC
Version-Release number of selected component:
brasero-3.11.3-5.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        brasero
crash_function: gtk_widget_size_allocate_with_baseline
executable:     /usr/bin/brasero
kernel:         3.16.0-0.rc6.git2.1.fc21.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_widget_size_allocate_with_baseline at /lib64/libgtk-3.so.0
 #1 gtk_combo_box_size_allocate at /lib64/libgtk-3.so.0
 #2 g_cclosure_marshal_VOID__BOXEDv at /lib64/libgobject-2.0.so.0
 #3 _g_closure_invoke_va at /lib64/libgobject-2.0.so.0
 #6 gtk_widget_size_allocate_with_baseline at /lib64/libgtk-3.so.0
 #7 gtk_table_size_allocate at /lib64/libgtk-3.so.0
 #8 g_cclosure_marshal_VOID__BOXEDv at /lib64/libgobject-2.0.so.0
 #9 _g_closure_invoke_va at /lib64/libgobject-2.0.so.0
 #12 gtk_widget_size_allocate_with_baseline at /lib64/libgtk-3.so.0
 #13 gtk_box_size_allocate_no_center at /lib64/libgtk-3.so.0

Comment 1 Carlos Morel-Riquelme 2014-07-27 22:23:14 UTC
Created attachment 921570 [details]
File: backtrace

Comment 2 Carlos Morel-Riquelme 2014-07-27 22:23:16 UTC
Created attachment 921571 [details]
File: cgroup

Comment 3 Carlos Morel-Riquelme 2014-07-27 22:23:17 UTC
Created attachment 921572 [details]
File: core_backtrace

Comment 4 Carlos Morel-Riquelme 2014-07-27 22:23:19 UTC
Created attachment 921573 [details]
File: dso_list

Comment 5 Carlos Morel-Riquelme 2014-07-27 22:23:20 UTC
Created attachment 921574 [details]
File: environ

Comment 6 Carlos Morel-Riquelme 2014-07-27 22:23:21 UTC
Created attachment 921575 [details]
File: exploitable

Comment 7 Carlos Morel-Riquelme 2014-07-27 22:23:22 UTC
Created attachment 921576 [details]
File: limits

Comment 8 Carlos Morel-Riquelme 2014-07-27 22:23:24 UTC
Created attachment 921577 [details]
File: maps

Comment 9 Carlos Morel-Riquelme 2014-07-27 22:23:25 UTC
Created attachment 921578 [details]
File: open_fds

Comment 10 Carlos Morel-Riquelme 2014-07-27 22:23:26 UTC
Created attachment 921579 [details]
File: proc_pid_status

Comment 11 Carlos Morel-Riquelme 2014-07-27 22:23:28 UTC
Created attachment 921580 [details]
File: var_log_messages

Comment 12 D. Charles Pyle 2014-08-17 04:40:48 UTC
Can't run brasero.  Same problem as above.

Comment 13 Christian Stadelmann 2015-05-14 09:20:47 UTC
See also https://bugzilla.redhat.com/show_bug.cgi?id=1123677

Comment 14 Christian Stadelmann 2015-05-14 09:21:28 UTC
See also https://bugzilla.gnome.org/show_bug.cgi?id=747330

Comment 15 Fedora End Of Life 2015-11-04 11:58:49 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Richard Shaw 2015-11-24 13:55:49 UTC
Have you been able to reproduce this error?

Comment 17 Richard Shaw 2015-11-24 13:56:48 UTC
*** Bug 1132150 has been marked as a duplicate of this bug. ***

Comment 18 Fedora End Of Life 2015-12-02 03:18:37 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.